/*** css/custom_css.css ***/

#siteHeader
{
margin-bottom: 0;
}
.dataSplash
{
background: url(/stylesheets/images/domains/opendata.socrata.com/data-splash-bg.jpg) repeat-x;
height: 125px;
margin: 0 -2em 2em -2em;
}
.dataSplash div
{
background: url(/stylesheets/images/domains/opendata.socrata.com/data-splash-sign-up.jpg) no-repeat right;
height: 95px;
padding: 15px;
}
.dataSplash h2, .dataSplash h3
{
font-weight: normal;
width: 600px;
}
.dataSplash h2
{
color:#FFF;
font-family:'palatino','palatino linotype',Georgia,'Times New Roman',Times,serif;
font-size: 3em;
padding-top: 0.3em;
}
.dataSplash h3
{
color:#ddd;
font-family:'palatino','palatino linotype',Georgia,'Times New Roman',Times,serif;
font-size:1.8em;
}
.dataSplash a
{
display: block;
height: 125px;
margin-top: -125px;
position:  relative;
z-index: 10;
}
#siteFooter .copyright {
display: block;
float: left;
font-size: 1.1em;
margin: 1.5em;
}